var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/pages/_app.js")
R.c("server/chunks/ssr/[root-of-the-server]__b88cc648._.js")
R.c("server/chunks/ssr/[root-of-the-server]__89f20e76._.js")
R.c("server/chunks/ssr/[root-of-the-server]__9006a807._.js")
R.m(76695)
module.exports=R.m(76695).exports
